php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #5726 Sybase-ct settings in php.ini are not read
Submitted: 2000-07-21 21:04 UTC Modified: 2000-07-21 21:58 UTC
From: dean dot bennett at home dot com Assigned:
Status: Closed Package: Sybase-ct (ctlib) related
PHP Version: 4.0 Latest CVS (21/07/2000) OS: All
Private report: No CVE-ID: None
 [2000-07-21 21:04 UTC] dean dot bennett at home dot com
At some point the config get functions in the sybase_ct MINIT function were changed to read sybase.* config variables instead of sybct.*, but the settings in the supplied php.ini-dist and php.ini-optimized were left at sybct.*, so none of the Sybase-CT specific variables in php.ini are read.

This is why people have been complaining about seeing the severity 10 messages even though they have changed the min_severity fields in php.ini.

Either the code or the supplied php.ini's need to be changed so that they match.

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2000-07-21 21:58 UTC] joey at cvs dot php dot net
Good eye, Dean. Thanks.
Fixed in CVS
 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Thu Mar 04 13:01:25 2021 UTC